Computer Security
[EN] securityvulns.ru no-pyccku


ASG-Sentry multiple security vulnerabilities
Published:11.03.2008
Source:
SecurityVulns ID:8770
Type:remote
Threat Level:
6/10
Description:Unauthorized files access, buffer overflows, DoS.
Affected:ASGSENTRY : ASG-Sentry 7.0
Original documentdocumentLuigi Auriemma, Multiple vulnerabilities in ASG-Sentry 7.0.0 (11.03.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod